All MIBs › IPATM-IPMC-MIB › marsMIB
marsMIB
Module: IPATM-IPMC-MIB
OID (symbolic): IPATM-IPMC-MIB::marsMIB
OID (numeric): 1.3.6.1.2.1.57
Node type: MODULE-IDENTITY
Description: This module defines a portion of the managed information base (MIB) for managing classical IP multicast address resolution server (MARS) and related entities as described in the RFC2022. This MIB is meant to be used in conjunction with the ATM-MIB (RFC1695), MIB-II (RFC1213), and optionally the IF-MIB (RFC1573).